## thunar-custom-actions-mx 21.06.01

=== debian/changelog ===
thunar-custom-actions-mx (21.06.01) mx; urgency=medium

  * Initial release.
  * migrating out of desktop-defaults-xfce-mx packages.

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Mon, 14 Jun 2021 20:22:37 -0400
