## thunar-custom-actions-mx 21.07.01

=== debian/changelog ===
thunar-custom-actions-mx (21.07.01) mx; urgency=medium

  * update startup sound entry 

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Fri, 16 Jul 2021 21:14:37 -0400
