## thunar-custom-actions-mx 21.07.02mx19

=== debian/changelog ===
thunar-custom-actions-mx (21.07.02mx19) mx; urgency=medium

  * buster version

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Tue, 03 Aug 2021 23:25:54 -0400
