=== debian/control ===
Source: thunar-custom-actions-mx
Section: system
Priority: optional
Maintainer: dolphinoracle <dolphinoracle@gmail.com>
Build-Depends: debhelper (>= 9.20120115)
Standards-Version: 3.9.4
Homepage: http://antix.mepis.org

Package: thunar-custom-actions-mx
Replaces: desktop-defaults-mx-xfce-desktop
Architecture: all
Description: thunar custom actions for MX Linux
