## thunar-custom-actions-mx 21.08.01

=== debian/changelog ===
thunar-custom-actions-mx (21.08.01) mx; urgency=medium

  * removing shares item since system-config-samba doesn't work 

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Tue, 03 Aug 2021 23:25:54 -0400
