=== debian/control ===
--- 
+++ 
@@ -7,7 +7,8 @@
 Homepage: http://antix.mepis.org
 
 Package: thunar-custom-actions-mx
-Replaces: desktop-defaults-mx-xfce-desktop
+Conflicts: desktop-defaults-mx-xfce-desktop (<= 21.03.04mx21)
+Breaks: desktop-defaults-mx-xfce-desktop (<= 21.03.04mx21)
 Architecture: all
 Description: thunar custom actions for MX Linux
