## thunar-custom-actions-mx 22.06.01mx21

=== debian/changelog ===
thunar-custom-actions-mx (22.06.01mx21) mx; urgency=medium

  * remove mx-pkexec calls

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Mon, 13 Jun 2022 22:40:44 -0400
