## thunar-custom-actions-mx 22.06.02mx21

=== debian/changelog ===
thunar-custom-actions-mx (22.06.02mx21) mx; urgency=medium

  * fix quotes in open root thunar here 

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Sun, 26 Jun 2022 08:48:34 -0400
