## thunar-custom-actions-mx 23.04.01mx23

=== debian/changelog ===
thunar-custom-actions-mx (23.04.01mx23) mx; urgency=medium

  * remove logoutsound selector function 

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Sun, 09 Apr 2023 13:51:05 -0400
